View Issue Details

IDProjectCategoryView StatusLast Update
15508Bug reports[All Projects] Response browsingpublic2019-11-28 15:16
ReporterKRav Assigned Tocdorin  
PriorityimmediateSeverityblock 
Status closedResolutionfixed 
Product Version4.0.0-RC6 
Target VersionFixed in Version4.0.0-RC9 
Summary15508: Click on "Data entry" causes PHP - Error
Description

Click on "Data entry" causes PHP - Error

TagsNo tags attached.
Complete LimeSurvey version number (& build)rc6666
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Version1111
Server OS (if known)
Webserver software & version (if known)
PHP Version11111

Activities

KRav

KRav

2019-11-01 08:29

partner  

Bildschirmfoto 2019-11-01 um 08.29.01.png (111,113 bytes)
cdorin

cdorin

2019-11-01 14:59

manager   ~54329

Hmm, everything seems fine (tested with devdemo)

Issue History

Date Modified Username Field Change
2019-11-01 08:29 KRav New Issue
2019-11-01 08:29 KRav File Added: Bildschirmfoto 2019-11-01 um 08.29.01.png
2019-11-01 11:21 KRav Priority none => immediate
2019-11-01 14:59 cdorin Note Added: 54329
2019-11-03 15:58 cdorin Assigned To => cdorin
2019-11-03 15:58 cdorin Status new => assigned
2019-11-03 15:59 cdorin Status assigned => feedback
2019-11-28 15:16 cdorin Status feedback => closed
2019-11-28 15:16 cdorin Resolution open => fixed
2019-11-28 15:16 cdorin Fixed in Version => 4.0.0-RC9